package cn.muchinfo.rma.view.base.future.costs

import java.io.Serializable

/**
 * 资金流水数据
 */
class CostListData : Serializable {
    private var time: String = "" // 时间
    private var operateType: String = "" // 操作类型
    private var am: String = "" // 资金

    fun getTime(): String {
        return time
    }
    fun setTime(time: String) {
        this.time = time
    }

    fun getOperateType(): String {
        return operateType
    }
    fun setOperateType(operateType: String) {
        this.operateType = operateType
    }

    fun getAm(): String {
        return am
    }
    fun setAm(am: String) {
        this.am = am
    }
}